Bug 8495 - tomboy not start
: tomboy not start
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tomboy)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-15 12:39 by
Modified: 2006-09-05 12:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-15 12:39:52
rpmquery tomboy
tomboy-0.3.3-alt1
При запуске грит:
** (/usr/lib/tomboy/Tomboy.exe:23241): WARNING **: The following
assembly referenced from /usr/lib/tomboy/Tomboy.exe could not be loaded:
     Assembly:   gnome-sharp    (assemblyref_index=2)
     Version:    1.0.0.0
     Public Key: 35e10195dab3c99f
The assembly was not found in the Global Assembly Cache, a path
listed in the MONO_PATH environment variable, or in the location of
the executing assembly (/usr/lib/tomboy).


** (/usr/lib/tomboy/Tomboy.exe:23241): WARNING **: The class
Gnome.Program could not be loaded, used in
/usr/lib/tomboy/Tomboy.exe (token 0x01000005)

** (/usr/lib/tomboy/Tomboy.exe:23241): WARNING **: Missing method
get_UI in assembly /usr/lib/tomboy/Tomboy.exe, type Gnome.Modules

Unhandled Exception: System.NullReferenceException: Object reference
not set to an instance of an object

Нужно лечить.
Steps to Reproduce:
1.поставить tomboy
2.попытаться запустить
3.
Actual Results:  
не запускается с ошибками: 
** (/usr/lib/tomboy/Tomboy.exe:23241): WARNING **: The following
assembly referenced from /usr/lib/tomboy/Tomboy.exe could not be loaded:
     Assembly:   gnome-sharp    (assemblyref_index=2)
     Version:    1.0.0.0
     Public Key: 35e10195dab3c99f
The assembly was not found in the Global Assembly Cache, a path
listed in the MONO_PATH environment variable, or in the location of
the executing assembly (/usr/lib/tomboy).


** (/usr/lib/tomboy/Tomboy.exe:23241): WARNING **: The class
Gnome.Program could not be loaded, used in
/usr/lib/tomboy/Tomboy.exe (token 0x01000005)

** (/usr/lib/tomboy/Tomboy.exe:23241): WARNING **: Missing method
get_UI in assembly /usr/lib/tomboy/Tomboy.exe, type Gnome.Modules

Unhandled Exception: System.NullReferenceException: Object reference
not set to an instance of an object


Expected Results:  
Работающая программа
------- Comment #1 From 2005-11-16 03:25:16 -------
fixed in 0.3.3-alt2cvs20051116